











		


















































































<!DOCTYPE html>
<html lang="en">
    <head>
		
		<meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="PICS-Label" content='(PICS-1.1 "//www.classify.org/safesurf/" L gen true for "//www.physlink.com" r (SS~~000 1))' />
        <meta name="description" content="Privacy statement for the use of the PhysLink.com">
		<meta name="keywords" content="privacy statement">
		<meta name="author" content="PhysLink.com, Anton Skorucak">
        <link rel="canonical" href="https://www.physlink.com/siteinfo/privacystatement.cfm" />
        
		
		<META NAME='distribution' CONTENT='none'>
		<META NAME='robots' CONTENT='noindex, nofollow'>
		
        
        <title>Privacy Statement for PhysLink.com</title>
		
        
        <!-- jquery ui css -->
        <link href="/assets/css/jquery-ui.min.css" rel="stylesheet" type="text/css"/>
        <!-- Bootstrap -->
        <link href="/assets/css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
        <!--Animate css-->
        <link href="/assets/css/animate.min.css" rel="stylesheet" type="text/css"/>
        <!-- Navigation css-->
        <link href="/assets/bootsnav/css/bootsnav.css" rel="stylesheet" type="text/css"/>
        <!-- font awesome -->
        <link href="/assets/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css"/>
        <!-- themify-icons -->
        <link href="/assets/themify-icons/themify-icons.css" rel="stylesheet" type="text/css"/> 
        <!-- flat icon -->
        <link href="/assets/css/flaticon.css" rel="stylesheet" type="text/css"/>
        <!-- Important Owl stylesheet -->
        <link href="/assets/owl-carousel/owl.carousel.css" rel="stylesheet" type="text/css"/>
        <!-- Default Theme -->
        <link href="/assets/owl-carousel/owl.theme.css" rel="stylesheet" type="text/css"/>
        <!-- owl transitions -->
        <link href="/assets/owl-carousel/owl.transitions.css" rel="stylesheet" type="text/css"/>
        <!-- style css -->
        <link href="/assets/css/style.css" rel="stylesheet" type="text/css"/>
 
<!-- Favicon and touch icons -->
<link rel="apple-touch-icon" sizes="57x57" href="/images/ico/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="/images/ico/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="/images/ico/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="/images/ico/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="/images/ico/apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="/images/ico/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="/images/ico/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="/images/ico/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="/images/ico/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="/images/ico/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="/images/ico/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="/images/ico/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="/images/ico/favicon-16x16.png">
<link rel="manifest" href="/images/ico/manifest.json">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/images/ico/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff"> 
        
        <!-- Newor -->
        <script type="text/javascript" src="//cdn.thisiswaldo.com/static/js/1779.js"></script>
        

<link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css" />
<script src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
<script>
window.addEventListener("load", function(){
window.cookieconsent.initialise({
  "palette": {
    "popup": {
      "background": "#252e39"
    },
    "button": {
      "background": "#14a7d0"
    }
  },
  "content": {
    "href": "//www.physlink.com/siteinfo/cookiepolicy.cfm"
  }
})});
</script>

        
        
    </head>
    <body>
    
<!-- Go to www.addthis.com/dashboard to customize your tools -->
<script type="text/javascript" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-56522267a69a732f" async="async"></script>
    
        <!-- PAGE LOADER -->
        <div class="se-pre-con"></div>
        <!-- *** START PAGE HEADER SECTION *** -->
        <header>

            <!-- START MIDDLE SECTION -->
            <div class="header-mid hidden-xs">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-3">
                            <div class="logo">
                                <a href="/index.cfm"><img src="/images/PhysLinkLogo.png" class="img-responsive" alt="PhysLink.com"></a>

                            </div>
                        </div>
                        <div class="col-sm-9">                        
							<!-- TOP BANNER AD-->
                        	<div id="waldo-tag-1782"></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END OF /. MIDDLE SECTION -->
            <!-- START NAVIGATION -->
				            <nav class="navbar navbar-default navbar-sticky navbar-mobile bootsnav">
                <!-- Start Top Search -->

                <!-- End Top Search -->
                <div class="container">            
                    <!-- Start Atribute Navigation -->

                    <!-- End Atribute Navigation -->
                    <!-- Start Header Navigation -->
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-menu">
                            <i class="fa fa-bars"></i>
                        </button>
                        <a class="navbar-brand hidden-sm hidden-md hidden-lg" href="#brand"><img src="/images/physlinklogo.png" class="logo" alt=""></a>
                    </div>
                    <!-- End Header Navigation -->
                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse" id="navbar-menu">
                        <ul class="nav navbar-nav navbar-left" data-in="" data-out="">
                            <li ><a href="/index.cfm">Home</a></li>
                            <li ><a href="/news/index.cfm">News</a></li>
                            <li class="dropdown megamenu-fw">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Reference</a>
                                <ul class="dropdown-menu megamenu-content" role="menu">
                                    <li>
                                        <div class="row">
                                            <div class="col-menu col-md-4">
                                                <h6 class="title"><i class="fa fa-thermometer-half"></i> Constants</h6>
                                                <div class="content">
                                                    <ul class="menu-col">
                                                    	<LI><a href='/reference/physicalconstants.cfm'>Fundamental Physical Constants</a></LI>
														<LI><a href='/reference/aircomposition.cfm'>Air Composition</a></LI>
														<LI><a href='/reference/astrophysical.cfm'>Astro-physical Constants</a>
														<LI><a href='/reference/frictioncoefficients.cfm'>Coefficients of Friction</a></LI>
														<LI><a href='/reference/indicesofrefraction.cfm'>Indices Of Refraction</a></LI>
														<LI><a href='/reference/particledata.cfm'>Nuclear & Particle Data</a></LI>
														<LI><a href='/reference/mathconstants.cfm'>Special Math Constants</a></LI>					
                                                    </ul>
                                                </div>
                                            </div><!-- end col-4 -->

                                            <div class="col-menu col-md-4">
                                                <h6 class="title"><i class="fa fa-calculator"></i> Calculators &amp; Apps</h6>
                                                <div class="content">
                                                    <ul class="menu-col">
                                                        <LI><a href='/reference/unitconversion.cfm'>Unit Conversion</a></LI>
                                                        <LI><a href='/reference/periodictable.cfm'>Periodic Table of Elements</a></LI>
                                                        <LI><a href='/reference/exacttime.cfm'>Time Reference &amp; Exact Time</a></LI>
                                                        <LI><a href='/reference/weather.cfm'>Humidex & Windchill Calculator</a></LI>
                                                        
                                                    </ul>
                                                </div>
                                            </div><!-- end col-4 -->                                       
                                            
                                            <div class="col-menu col-md-4">
                                                <h6 class="title">Other</h6>
                                                <div class="content">
                                                    <ul class="menu-col">
														<LI><a href='/reference/decimalprefixes.cfm'>Decimal Multiples & Prefixes</a></LI>
														<LI><a href='/reference/glossary.cfm'>Physics Glossary</a></LI>
														<LI><a href='/reference/greekalphabet.cfm'>Greek Alphabet</a></LI>					
														<LI><a href='/reference/materialssafety.cfm'>Materials Safety Info</a></LI>
														<LI><a href='/reference/physicsnobel.cfm'>Nobel Prize & Bruce Medal Info</a></LI>
                                                    </ul>
                                                </div>
                                            </div><!-- end col-6 -->
                                              
                                            
                                        </div><!-- end row -->
                                    </li>
                                </ul>
                            </li>
                            <li class="dropdown megamenu-fw">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Ask Experts</a>
                                <ul class="dropdown-menu megamenu-content" role="menu">
                                    <li>
                                        <div class="row">
                                            <div class="col-menu col-md-6">
                                                <h6 class="title">Answers</h6>
                                                <div class="content">
                                                    <ul class="menu-col">
                                                    	<LI><A HREF='/education/askexperts/ae_mechanics.cfm'>Classical Mechanics</A></LI>
														<LI><A HREF='/education/askexperts/ae_thermo.cfm'>Thermodynamics</A></LI>
														<LI><A HREF='/education/askexperts/ae_em.cfm'>Electricity &amp; Magnetism</A></LI>
														<LI><A HREF='/education/askexperts/ae_sound.cfm'>Waves in Matter, Sound</A></LI>
														<LI><A HREF='/education/askexperts/ae_optics.cfm'>Light, Optics and Photonics</A></LI>
														<LI><A HREF='/education/askexperts/ae_nuclear.cfm'>Atomic &amp; Nuclear</A></LI>
														<LI><A HREF='/education/askexperts/ae_quantum.cfm'>Quantum Mechanics</A></LI>
														<LI><A HREF='/education/askexperts/ae_relativity.cfm'>Special &amp; General Relativity</A></LI>
														<LI><A HREF='/education/askexperts/ae_astro.cfm'>Astronomy &amp; Astrophysics</A></LI>
														<LI><A HREF='/education/askexperts/ae_reference.cfm'>Definitions &amp; Reference</A></LI>
														<LI><A HREF='/education/askexperts/ae_answers.cfm'>All Answers, all categories</A></LI>				
                                                    </ul>
                                                </div>
                                            </div><!-- end col-4 -->

                                            <div class="col-menu col-md-6">
                                                <h6 class="title">Questions</h6>
                                                <div class="content">
                                                    <ul class="menu-col">
                                                        <LI><a href='/education/askexperts/'>Unanswered Questions</a></LI>
                                                    </ul>
                                                </div>
                                            </div><!-- end col-4 -->                                
                                            
                                                   
                                            
                                        </div><!-- end row -->
                                    </li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown" >Directories</a>
                                <ul class="dropdown-menu">
									<LI><a href='/directories/departments/'>University and College Departments</a></LI>
									<LI><a href='/directories/institutes.cfm'>Institutes and National Labs</a></LI>
									<LI><a href='/directories/societies.cfm'>Professional Societies</a></LI>
									<LI><a href='/directories/studentsocieties.cfm'>Student Societies</a></LI>
									<LI><a href='/directories/journals.cfm'>Journals</a></LI>
									<LI><a href='/directories/publishers.cfm'>Publishers</a></LI>
									<LI><a href='/directories/companies.cfm'>Companies</a></LI>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown" >Education</a>
                                <ul class="dropdown-menu">
                  					<li><a href="/education/gradadvisor.cfm">Grad Advisor</a></li>
                  					<li><a href="/education/essays.cfm">Essays</a></li>
				  					<li><a href="/education/astronomy.cfm">Astronomy</a></li> 
				  					<li><a href="/education/history.cfm">History of Physics</a></li>   				                 
                  					<li><a href="/education/educationreference.cfm">Reference for Educators</a></li>
				  					<li><a href="/education/youth.cfm">Youth Science</a></li>
				  					<li><a href="/education/newtheories.cfm">New Theories</a></li>
                                </ul>
                            </li>                            
                            
                            <li class="dropdown megamenu-fw">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Fun</a>
                                <ul class="dropdown-menu megamenu-content" role="menu">
                                    <li>
                                        <div class="row">
                                            <div class="col-menu col-md-6">
                                                <h6 class="title">Cartoons</h6>
                                                <div class="content">
                                                    <ul class="menu-col">
														<LI><a href='/fun/ricklondon.cfm'>Cartoons by Rick London</A></LI>
														<LI><a href='/fun/parisi.cfm'>Cartoons by Mark Parisi</A></LI>
														<LI><a href='/fun/mcpherson.cfm'>Cartoons by John McPherson</A></LI>
														<LI><a href='/fun/amerongen.cfm'>Cartoons by Jerry Van Amerongen</A></LI>
														<LI><a href='/fun/solvaycongress.cfm'>Solvay ala PhysLink.com</A></LI>				
                                                    </ul>
                                                </div>
                                            </div><!-- end col-4 -->

                                            <div class="col-menu col-md-6">
                                                <h6 class="title">Jokes, etc.</h6>
                                                <div class="content">
                                                    <ul class="menu-col">
                                                        <LI><a href='/fun/jokes.cfm'>Jokes, jokes and more jokes</A></LI>
                                                        <LI><a href='/fun/physicsparty.cfm'>Physics Party</A></LI>
														<LI><a href='/fun/chemistsparty.cfm'>Chemist's equiVALENT Party</A></LI>
														<LI><a href='/fun/physicsmajor.cfm'>Physics Major?</A></LI>
														<LI><a href='/fun/istheresanta.cfm'>Is there Santa?</A></LI>
														<LI><a href='/fun/nasachristmas.cfm'>'Twas The Night Before Christmas, NASA-style</A></LI>
														<LI><a href='/fun/universepoem.cfm'>The Fate of the Universe</A></LI>
														<LI><a href='/fun/tenastronomycommandments.cfm'>The Ten Commandments for Amateur Astronomers</A></LI>
                                                    </ul>
                                                </div>
                                            </div><!-- end col-4 -->                                
                                            
                                                   
                                            
                                        </div><!-- end row -->
                                    </li>
                                </ul>
                            </li>
                            <li><a href="/siteinfo/">About Us</a></li>
                        </ul>
                    </div><!-- /.navbar-collapse -->
                </div>
            </nav>
            <!-- END OF/. NAVIGATION -->
        </header>
        <!-- *** END OF /. PAGE HEADER SECTION *** -->
        <!-- *** START PAGE MAIN CONTENT *** -->
        <main class="page_main_wrapper">
  


  
  
  
        
                   <!-- START PAGE TITLE --> 
            <div class="page-title">
                <div class="container">
                    <div class="row">
 
                    </div>
                </div>
            </div>
            
            
                        <!-- START ONLINE STORE FEATURED ITEMS -->
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="featured-inner">
                        





<div class="row">

<div class="col-sm-6 col-nopadding"><a href="https://www.xump.com/science/Clearance-Sale.cfm"><img src="https://www.xump.com/images/SpringClearance2019A.png" alt="Spring Clearance Sale" title="Spring Clearance Sale" border="0" class="img-responsive"></a></div>

<div class="col-sm-6 col-nopadding"><a href="https://www.xump.com/science/Clearance-Sale.cfm"><img src="https://www.xump.com/images/SpringClearance2019B.png" alt="Spring Cleaning Deals" title="Spring Cleaning Deals" border="0" class="img-responsive"></a></div>

</div>

                        </div>
                    </div>
                </div>
            </div>
            <!-- END OF /. ONLINE STORE FEATURED ITEMS -->  
            
            <!-- END OF /. PAGE TITLE --> 
            <div class="container">
                <div class="row row-m">
                    <!-- START MAIN CONTENT -->
                    <div class="col-sm-8 col-p  main-content">
                        <div class="theiaStickySidebar">
                            <div class="post_details_inner">
                                <div class="post_details_block details_block2">
                                    <div class="post-header">
                                        <h1>Privacy Statement for PhysLink.com</h1>
                                    </div> 


<H3>Effective date: May 23rd, 2018</H3>

<p>PhysLink.com (the "Company") is committed to maintaining robust privacy protections for our users  ("user" or "you"). Our Privacy Policy ("Privacy Policy") is designed to help you understand how we collect, use, disclose and safeguard your information when you visit our website www.PhysLink.com,  including any other media form, media channel, mobile website, or mobile application related or connected thereto (collectively, the "Site"). Please read this privacy policy carefully.  IF YOU DO NOT AGREE WITH THE TERMS OF THIS PRIVACY POLICY, PLEASE DO NOT ACCESS THE SITE. </p>

<p>For purposes of this Agreement, Service refers to the Company's service which can be accessed via our website at www.PhysLink.com in which users can connect and network with other members ("Service"). The terms "we," "us," and "our" refer to the Company. By accepting our Privacy Policy and Terms of Use (found here: www.PhysLink.com/terms), you consent to our collection, storage, use and disclosure of your personal information as described in this Privacy Policy.</p>

<H3>COLLECTION OF YOUR INFORMATION</H3>
<p>We may collect information about you in a variety of ways.  The information we may collect on the Site includes:</p>

<H4>Personal Data</H4> 
<p>Personally identifiable information, such as your name, shipping address, email address, and telephone number, and demographic information, such as your age, gender, hometown, and interests, that you voluntarily give to us when you register with the Site or when you choose to participate in various activities related to the Site, such as online chat and message boards. You are under no obligation to provide us with personal information of any kind, however your refusal to do so may prevent you from using certain features of the Site.</p>

<p>To activate the Service you do not need to submit any Personal Information other than your email address. To use the Site thereafter, you do not need to submit further Personal Information. However, in an effort to improve the quality of the Service, we track information provided to us by your browser or by our software application when you view or use the Service, such as the website you came from (known as the "referring URL"), the type of browser you use, the device from which you connected to the Service, the time and date of access, and other information that does not personally identify you. We track this information using cookies, or small text files which include an anonymous unique identifier. Cookies are sent to a user's browser from our servers and are stored on the user's computer hard drive. Sending a cookie to a user's browser enables us to collect Non-Personal information about that user and keep a record of the user's preferences when utilizing our services, both on an individual and aggregate basis.</p>

<p>For example, we may use cookies to collect the following information:</p>
<UL>
<LI>your IP address</LI>
<LI>your location and technology used to access our website</LI>
<LI>any personal information you voluntarily enter in your account </LI>
</UL>

<p>We may use both persistent and session cookies; persistent cookies remain on your computer after you close your session and until you delete them, while session cookies expire when you close your browser. </p>

<p>In addition to the information provided automatically by your browser when you visit the Site, to become a subscriber to the Service you will need to create a personal profile. You can create a profile by registering with the Service and entering your email address, and creating a user name and a password. By registering, you are authorizing us to collect, store and use your email address in accordance with this Privacy Policy and our <a href="/siteinfo/CookiePolicy.cfm">Cookie Policy</a>.</p>

<H4>Derivative Data</H4> 
<p>Information our servers automatically collect when you access the Site, such as your IP address, your browser type, your operating system, your access times, and the pages you have viewed directly before and after accessing the Site.</p>

<H4>Financial Data</H4> 
<p>Financial information, such as data related to your payment method (e.g. valid credit card number, card brand, expiration date) that we may collect when you purchase, order, return, exchange, or request information about our services from the Site. We store only very limited, if any, financial information that we collect. Otherwise, all financial information is stored by our payment processors (Stripe, PayPal and Authorize.net) and you are encouraged to review their privacy policy and contact them directly for responses to your questions.</p>

<H4>Facebook Permissions</H4>
<p>The Site may by default access your Facebook basic account information, including your name, email, gender, birthday, current city, and profile picture URL, as well as other information that you choose to make public. We may also request access to other permissions related to your account, such as friends, checkins, and likes, and you may choose to grant or deny us access to each individual permission. For more information regarding Facebook permissions, refer to the Facebook Permissions Reference page.</p>

<H4>Data From Social Networks </H4>
<p>User information from social networking sites, such as Facebook, Google+, Instagram, Pinterest, Twitter, including your name, your social network username, location, gender, birth date, email address, profile picture, and public data for contacts, if you connect your account to such social networks.</p>

<H4>Third-Party Data </H4>
<p>Information from third parties, such as personal information or network friends, if you connect your account to the third party and  grant the Site permission to access this information.</p>

<H4>Data From Surveys </H4>
<p>Personal and other information you may provide when responding to surveys.</p>

<H4>Use of Your Information</H4>
<p>Having accurate information about you permits us to provide you with a smooth, efficient, and customized experience.  Specifically, we may use information collected about you via the Site to: </p>
<UL>
<LI>Assist law enforcement and respond to subpoena.</LI>
<LI>Compile anonymous statistical data and analysis for use internally or with third parties.</LI>
<LI>Create and manage your account.</LI>
<LI>Email you regarding your account or order.</LI>
<LI>Enable user-to-user communications.</LI>
<LI>Fulfill and manage purchases, orders, payments, and other transactions related to the Site.</LI>
<LI>Generate a personal profile about you to make future visits to the Site more personalized.</LI>
<LI>Increase the efficiency and operation of the Site.</LI>
<LI>Monitor and analyze usage and trends to improve your experience with the Site.</LI>
<LI>Notify you of updates to the Sites.</LI>
<LI>Perform other business activities as needed.</LI>
<LI>Prevent fraudulent transactions, monitor against theft, and protect against criminal activity.</LI>
<LI>Process payments and refunds.</LI>
<LI>Request feedback and contact you about your use of the Site. </LI>
<LI>Resolve disputes and troubleshoot problems.</LI>
<LI>Respond to customer service requests.</LI>
<LI>Solicit support for the Site.</LI>
</UL>

<H4>How We Share Information</H4>
<p>Except as otherwise stated in this Privacy Policy, we do not sell, trade, rent or otherwise share for marketing purposes your Personal Information with third parties without your consent. We do share Personal Information with vendors who are performing services for the Company, such as the servers for our email communications who are provided access to user's email address for purposes of sending emails from us. Those vendors use your Personal Information only at our direction and in accordance with our Privacy Policy.</p>

<H4>Non-Personal Information</H4>
<p>In general, we use Non-Personal Information to help us improve the Service and customize the user experience. We also aggregate Non-Personal Information in order to track trends and analyze use patterns on the Site. This Privacy Policy does not limit in any way our use or disclosure of Non-Personal Information and we reserve the right to use and disclose such Non-Personal Information to our partners, advertisers and other third parties at our discretion. </p>

<p>In the event we undergo a business transaction such as a merger, acquisition by another company, or sale of all or a portion of our assets, or a bankruptcy your Personal Information may be among the assets transferred. You acknowledge and consent that such transfers may occur and are permitted by this Privacy Policy, and that any acquirer of our assets may continue to process your Personal Information as set forth in this Privacy Policy. If our information practices change at any time in the future, we will post the policy changes to the Site so that you may opt out of the new information practices. We suggest that you check the Site periodically if you are concerned about how your information is used.</p>

<p>We are not responsible for the actions of third parties with whom you share personal or sensitive data, and we have no authority to manage or control third-party solicitations.  If you no longer wish to receive correspondence, emails or other communications from third parties, you are responsible for contacting the third party directly.</p>

<H4>Cookies and Web Beacons</H4>
<p>We may use cookies, web beacons, tracking pixels, and other tracking technologies on the Site to help customize the Site and improve your experience. When you access the Site, your personal information is not collected through the use of tracking technology. Most browsers are set to accept cookies by default. You can remove or reject cookies, but be aware that such action could affect the availability and functionality of the Site . You may not decline web beacons. However, they can be rendered ineffective by declining all cookies or by modifying your web browser's settings to notify you each time a cookie is tendered, permitting you to accept or decline cookies on an individual basis.</p>

<p>We may use cookies, web beacons, tracking pixels, and other tracking technologies on the Site to help customize the Site and improve your experience. For more information on how we use cookies, please refer to our <a href="/siteinfo/CookiePolicy.cfm">Cookie Policy</a> posted on the Site, which is incorporated into this Privacy Policy. By using the Site, you agree to be bound by our <a href="/siteinfo/CookiePolicy.cfm">Cookie Policy</a>.</p>

<H4>Third-Party Websites</H4>
<p>The Site may contain links to third-party websites and applications of interest, including advertisements and external services, that are not affiliated with us. Once you have used these links to leave the Site, any information you provide to these third parties is not covered by this Privacy Policy, and we cannot guarantee the safety and privacy of your information. Before visiting and providing any information to any third-party websites, you should inform yourself of the privacy policies and practices (if any) of the third party responsible for that website, and should take those steps necessary to, in your discretion, protect the privacy of your information. We are not responsible for the content or privacy and security practices and policies of any third parties, including other sites, services or applications that may be linked to or from the Site.</p>

<H4>How We Protect Information</H4>
<p>We implement security measures designed to protect your information from unauthorized access. Your account is protected by your account password and we urge you to take steps to keep your personal information safe by not disclosing your password and by logging out of your account after each use. We further protect your information from potential security breaches by implementing certain technological security measures including encryption, firewalls and secure socket layer technology. However, these measures do not guarantee that your information will not be accessed, disclosed, altered or destroyed by breach of such firewalls and secure server software. By using our Service, you acknowledge that you understand and agree to assume these risks.</p>

<H4>Policies For Children</H4>
<p>We do not knowingly solicit information from or market to children under the age of 13. If you become aware of any data we have collected from children under age 13, please contact us using the contact information provided below.</p>

<H4>Controls for Do-Not-Track Features</H4>
<p>Most web browsers and some mobile operating systems include a Do-Not-Track ("DNT") feature or setting you can activate to signal your privacy preference not to have data about your online browsing activities monitored and collected.  No uniform technology standard for recognizing and implementing DNT signals has been finalized. As such, we do not currently respond to DNT browser signals or any other mechanism that automatically communicates your choice not to be tracked online.  If a standard for online tracking is adopted that we must follow in the future, we will inform you about that practice in a revised version of this Privacy Policy./Most web browsers and some mobile operating systems include a Do-Not-Track ("DNT") feature or setting you can activate to signal your privacy preference not to have data about your online browsing activities monitored and collected. If you set the DNT signal on your browser, we will respond to such DNT browser signals.</p>

<H4>Your Rights Regarding the Use of Your Personal Information</H4>
<p>You have the right at any time to prevent us from contacting you for marketing purposes. When we send a promotional communication to a user, the user can opt out of further promotional communications by following the unsubscribe instructions provided in each promotional e-mail. You can also indicate that you do not wish to receive marketing communications from us in the "Settings" section of the Site. Please note that notwithstanding the promotional preferences you indicate by either unsubscribing or opting out in the Settings section of the Site, we may continue to send you administrative emails including, for example, periodic updates to our Privacy Policy.</p>

<H4>Other Options Regarding Your Information </H4>
<p>You may at any time review or change the information in your account or terminate your account by:</p>
<UL>
<LI>logging into your account settings and updating your account.</LI>
<LI>contacting us using the contact information provided below.</LI>
</UL>

<p>Upon your request to terminate your account, we will deactivate or delete your account and information from our active databases. However, some information may be retained in our files to prevent fraud, troubleshoot problems, assist with any investigations, enforce our Terms of Use and/or comply with legal requirements.</p>

<H4>Emails and Communications</H4>
<p>If you no longer wish to receive correspondence, emails, or other communications from us, you may opt-out by:</p>
<UL>
<LI>noting your preferences at the time you register your account with the Site.</LI>
<LI>logging into your account settings and updating your preferences.</LI>
<LI>contacting us using the contact information provided below.</LI>
</UL>

<p>If you no longer wish to receive correspondence, emails, or other communications from third parties, you are responsible for contacting the third party directly.</p> 

<H4>California Privacy Rights</H4>
<p>California Civil Code Section 1798.83, also known as the "Shine The Light" law, permits our users who are California residents to request and obtain from us, once a year and free of charge, information about categories of personal information (if any) we disclosed to third parties for direct marketing purposes and the names and addresses of all third parties with which we shared personal information in the immediately preceding calendar year. If you are a California resident and would like to make such a request, please submit your request in writing to us using the contact information provided below.</p>

<p>If you are under 18 years of age, reside in California, and have a registered account with the Site, you have the right to request removal of unwanted data that you publicly post on the Site. To request removal of such data, please contact us using the contact information provided below, and include the email address associated with your account and a statement that you reside in California.  We will make sure the data is not publicly displayed on the Site, but please be aware that the data may not be completely or comprehensively removed from our systems.</p>

<H4>Changes To Privacy Policy</H4>
<p>We reserve the right to make changes to this Privacy Policy at any time and for any reason.  We will alert you about any changes by updating the "Last Updated" date of this Privacy Policy.  Any changes or modifications will be effective immediately upon posting the updated Privacy Policy on the Site, and you waive the right to receive specific notice of each such change or modification. You are encouraged to periodically review this Privacy Policy to stay informed of updates. You will be deemed to have been made aware of, will be subject to, and will be deemed to have accepted the changes in any revised Privacy Policy by your continued use of the Site after the date such revised Privacy Policy is posted. </p>

<H4>Contact Us</H4>
<p>If you have any questions regarding this Privacy Policy or the practices of this Site, please <a href="/siteinfo/index.cfm">contact us here</a>.</p>

<p>Last Updated: This Privacy Policy was last updated on May 23rd, 2018.</p>
<BR><BR>


 
                                 </div>
                                <!-- Post footer -->
                            </div>
    
    
                            <!-- START GOOGLE InArticle3-FooterAllPages -->
                            <div class="comments-container">

 <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<ins class="adsbygoogle"
     style="display:block; text-align:center;"
     data-ad-layout="in-article"
     data-ad-format="fluid"
     data-ad-client="ca-pub-1898540027318733"
     data-ad-slot="3798633618"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>   
 
                            </div>
                            <!-- END OF /. BOOKS -->   
                            
                        
                            
                            
                            
 
                            <!-- START BOOKS -->
                            <div class="comments-container">
                               
                                
                             <script type="text/javascript">
amzn_assoc_placement = "adunit0";
amzn_assoc_search_bar = "true";
amzn_assoc_tracking_id = "innfront-20";
amzn_assoc_search_bar_position = "bottom";
amzn_assoc_ad_mode = "search";
amzn_assoc_ad_type = "smart";
amzn_assoc_marketplace = "amazon";
amzn_assoc_region = "US";
amzn_assoc_title = "Recommended Books";
amzn_assoc_default_search_phrase = "physics and astronomy";
amzn_assoc_default_category = "All";
amzn_assoc_linkid = "aa18036992e16ab02fc1726b1c8017ba";
</script>
<script src="//z-na.amazon-adsystem.com/widgets/onejs?MarketPlace=US"></script>   
 
                            </div>
                            <!-- END OF /. BOOKS -->
                            
                        </div>
                    </div>
                    <!-- END OF /. MAIN CONTENT -->
                    
                    <!-- START SIDE CONTENT -->
                    <div class="col-sm-4 col-p rightSidebar">
                        <div class="theiaStickySidebar">
                            <!-- START ADVERTISEMENT -->
                            <div class="add-inner">
                                <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- Top Right Box Ad -->
<div id="waldo-tag-3294"></div>


                            </div>
                            <!-- END OF /. ADVERTISEMENT -->
                            
                            
                              <!-- START QUOTE -->
                            <div class="add-inner">
                       
   		
		
		
	




<A HREF='http://en.wikipedia.org/wiki/Louis_Pasteur' TARGET='_blank'><IMG src="/education/biography/images/LouisPasteur.jpg" border="0" hspace="10" vspace="10" align="right" alt="Louis Pasteur"></A>

'Science knows no country, because knowledge belongs to humanity, and is the torch which illuminates the world. '<br><br><A HREF='http://en.wikipedia.org/wiki/Louis_Pasteur' TARGET='_blank'><B>Louis Pasteur</B></A><BR>(<I>1822-1895</I>)


                            </div>
                            <!-- END OF /. QUOTE --> 
                            
                                <div class="add-inner">
                                    <div class="panel_body">
<!--
  ~ Copyright (C) 2014 Media.net Advertising FZ-LLC All Rights Reserved
  -->
<script id="mNCC" language="javascript">
    medianet_width = "336";
    medianet_height = "280";
    medianet_crid = "661770906";
    medianet_versionId = "3111299";
    </script>
<script src="//contextual.media.net/nmedianet.js?cid=8CULHSE3M"></script>
                                    
                                    
                                    
                                   		
                                    </div>
                                </div>

                        </div>
                    </div>
                    <!-- END OF /. SIDE CONTENT -->
                </div>
            </div>

            <!-- START ONLINE STORE FEATURED ITEMS -->
            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="featured-inner">
                        
                        		<div class="post-head">
                                    <h2 class="title"><strong>Shop</strong> Our Online Science Store</h2>                                    
                                </div>
                            
                            <div id="featured-owl" class="owl-carousel">
                            
				
				
	
				

                            
                            
                            
                            	
                                <div class="item">
                                    <div class="featured-post">
                                        <a href="https://www.xump.com/science/KonusAcademyMicroscope.cfm" class="news-image"><IMG SRC="https://www.xump.com/images/products/KonusAcademyMicroscope-150A.jpg" ALT="Konus Academy Microscope 1000X." title="Konus Academy Microscope 1000X." BORDER="0" class="img-responsive"></a>
                                        <div class="post-text">                                            
                                            <h4>Konus Academy Microscope 1000X</h4>
                                            <ul class="authar-info">
                                                <li>$99</li>                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="item">
                                    <div class="featured-post">
                                        <a href="https://www.xump.com/science/KonusMotorMax-90.cfm" class="news-image"><IMG SRC="https://www.xump.com/images/products/KonusMotorMax-90-150A.jpg" ALT="Konus MotorMax-90 Telescope." title="Konus MotorMax-90 Telescope." BORDER="0" class="img-responsive"></a>
                                        <div class="post-text">                                            
                                            <h4>Konus MotorMax-90 Telescope</h4>
                                            <ul class="authar-info">
                                                <li>$295</li>                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="item">
                                    <div class="featured-post">
                                        <a href="https://www.xump.com/science/Remote-Control-Machines-Thames.cfm" class="news-image"><IMG SRC="https://www.xump.com/images/products/Remote-Control-Machines-Thames-150A.jpg" ALT="Remote Control Machines Kit." title="Remote Control Machines Kit." BORDER="0" class="img-responsive"></a>
                                        <div class="post-text">                                            
                                            <h4>Remote Control Machines Kit</h4>
                                            <ul class="authar-info">
                                                <li>$59</li>                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="item">
                                    <div class="featured-post">
                                        <a href="https://www.xump.com/science/Celestron-Infiniview-LCD-Microscope.cfm" class="news-image"><IMG SRC="https://www.xump.com/images/products/Celestron-Infiniview-LCD-Microscope-150A.jpg" ALT="Celestron Infiniview 5MP LCD Digital Microscope." title="Celestron Infiniview 5MP LCD Digital Microscope." BORDER="0" class="img-responsive"></a>
                                        <div class="post-text">                                            
                                            <h4>Celestron Infiniview 5MP LCD Digital Microscope</h4>
                                            <ul class="authar-info">
                                                <li>$169.99</li>                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="item">
                                    <div class="featured-post">
                                        <a href="https://www.xump.com/science/Magnetic-Levitator-Classic.cfm" class="news-image"><IMG SRC="https://www.xump.com/images/products/Magnetic-Levitator-Classic-150A.jpg" ALT="Magnetic Levitator - Classic." title="Magnetic Levitator - Classic." BORDER="0" class="img-responsive"></a>
                                        <div class="post-text">                                            
                                            <h4>Magnetic Levitator - Classic</h4>
                                            <ul class="authar-info">
                                                <li>$10.99</li>                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="item">
                                    <div class="featured-post">
                                        <a href="https://www.xump.com/science/Red-Pi-T-Shirt.cfm" class="news-image"><IMG SRC="https://www.xump.com/images/products/Red-Pi-T-Shirt-150A.jpg" ALT="Red Pi T-Shirt." title="Red Pi T-Shirt." BORDER="0" class="img-responsive"></a>
                                        <div class="post-text">                                            
                                            <h4>Red Pi T-Shirt</h4>
                                            <ul class="authar-info">
                                                <li>$18</li>                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="item">
                                    <div class="featured-post">
                                        <a href="https://www.xump.com/science/100-Rocks-Minerals-USA.cfm" class="news-image"><IMG SRC="https://www.xump.com/images/products/100-Rocks-Minerals-USA-150A.jpg" ALT="100 Rocks and Minerals of the U.S.A.." title="100 Rocks and Minerals of the U.S.A.." BORDER="0" class="img-responsive"></a>
                                        <div class="post-text">                                            
                                            <h4>100 Rocks and Minerals of the U.S.A.</h4>
                                            <ul class="authar-info">
                                                <li>$69.99</li>                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                
                                <div class="item">
                                    <div class="featured-post">
                                        <a href="https://www.xump.com/science/Orbiter.cfm" class="news-image"><IMG SRC="https://www.xump.com/images/products/Orbiter-150A.jpg" ALT="Orbiter." title="Orbiter." BORDER="0" class="img-responsive"></a>
                                        <div class="post-text">                                            
                                            <h4>Orbiter</h4>
                                            <ul class="authar-info">
                                                <li>$149</li>                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                	
                                

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- END OF /. ONLINE STORE FEATURED ITEMS -->

            <div class="container">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="featured-inner">
                        	<div id="waldo-tag-3296"></div>
                        </div>
                    </div>
                </div>
            </div>

        </main>
        <!-- *** END OF /. PAGE MAIN CONTENT *** -->
        <!-- *** START FOOTER *** -->
        <footer>
            <div class="container">
                <div class="row">
                    <!-- START FOOTER BOX (About) -->
                    <div class="col-sm-4 footer-box">
                        <div class="about-inner">
                            
                            <h2 class="wiget-title">PhysLink.com</h2>
                            <p>Comprehensive physics and astronomy online education, research and reference web site founded in 1995 by a physicist Anton Skorucak.</p>
                        </div>
                    </div>
                    <!--  END OF /. FOOTER BOX (About) -->
                    <!-- START FOOTER BOX (Category) -->
                    <div class="col-sm-4 footer-box">
						<div class="about-inner">
  							<h3 class="wiget-title">Contact Us</h3>
                            <ul>
                                <li><i class="ti-location-arrow"></i>5318 E 2nd St #530, Long Beach CA 90803</li>
                                <li><i class="ti-email"></i><a href="/siteinfo/">Send us a message</a></li>
                            </ul>
                        </div>
                    </div>
                    <!-- END OF /. FOOTER BOX (Category) -->
                    <!-- START FOOTER BOX (Recent Post) -->
                    <div class="col-sm-4 footer-box">
 
                    </div>
                    <!-- END OF /. FOOTER BOX (Recent Post) -->
                </div>
            </div>
        </footer>
        <!-- *** END OF /. FOOTER *** -->
        <!-- *** START SUB FOOTER *** -->
        <div class="sub-footer">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-5 col-md-5">
                        <div class="copy">&copy; Copyright 1995-2019 PhysLink.com</div>
                    </div>
                    <div class="col-xs-12 col-sm-7 col-md-7">
                        <ul class="footer-nav">
                            <li><a href="/siteinfo/privacystatement.cfm">Privacy Policy</a></li>
                            <li><a href="/siteinfo/cookiepolicy.cfm">Cookie Policy</a></li>
                            <li><a href="/siteinfo/legal.cfm">Legal Info</a></li>
                        </ul>
                    </div>
                </div>
                
            </div>
        </div>
        <!-- *** END OF /. SUB FOOTER *** -->
        <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
        <script src="/assets/js/jquery.min.js"></script>
        <!-- jquery ui js -->
        <script src="/assets/js/jquery-ui.min.js"></script>
        <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script src="/assets/js/bootstrap.min.js"></script>
        <!-- Bootsnav js -->
        <script src="/assets/bootsnav/js/bootsnav.js"></script>
        <!-- theia sticky sidebar -->
        <script src="/assets/js/theia-sticky-sidebar.js"></script>
        <!-- owl include js plugin -->
        <script src="/assets/owl-carousel/owl.carousel.min.js"></script>
        <!-- custom js -->
        <script src="/assets/js/custom.js"></script>
        
 <script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-2500805-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
        
    </body>
</html>